*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  /* variables */
  /* sb: sombra  // cp: cuerpo // ep: elementos del cuerpo */
}
body {
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background: linear-gradient(145deg, #8f0f08, #aa120a);
}
.container-main {
	position: relative;
}
.container-nav {
	position: relative;
	width: 5rem;
	height: 22.813rem;
	overflow: hidden;
	border-radius: 0.625rem;
	box-shadow:  1.25rem 1.25rem 3.75rem #4e0804,
             -1.25rem -1.25rem 3.75rem #f01a0e;
  background-color: #fff;
	transition: 0.5s;
}
.container-nav.active {
	width: 16.875rem;
}
.container-nav ul {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
}
.container-nav ul li {
	position: relative;
	width: 100%;
	list-style: none;
}
.container-nav ul li:hover {
	background-color: #efefef;
}
.container-nav ul li a {
	position: relative;
	display: flex;
	width: 100%;
	text-decoration: none;
	font-weight: 400;
	color: #214CA7;
}
.icon {
	position: relative;
	display: block;
	text-align: center;
	min-width: 5rem;
	height: 3.75rem;
	line-height: 3.75rem;
}
.icon .fa {
	font-size: 1.5rem;
}
.title {
	position: relative;
	display: block;
	height: 3.75rem;
	line-height: 3.75rem;
	white-space: nowrap;
}
.toggle {
	position: absolute;
	width: 2.5rem;
	height: 2.5rem;
	top: calc(50% - 20px);
	right: -1.25rem;
	font-size: 1.25rem;
	text-align: center;
  line-height: 1.875rem;
	cursor: pointer;
	border: 0.313rem solid #154367;
	border-radius: 50%;
	background-color: #f5f5f5;
}